<div class="passenger animated zoomInDown">
  <img [src]="url()" class="passenger__img" 
    [ngClass]="{ 'passenger__img--right': passenger.direction > 0, 'passenger__img--left': passenger.direction < 0 }"  /><br />
  {{passenger.name}}
</div>